/* 
 Theme Name:   Child Theme Twenty Eleven
 Theme URI:    
 Description:  Design Changes made to twenty eleven theme.
 Author:       stumpmunchadmin
 Author URI:   
 Template:     twentyeleven
 Version:      2.4
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

nav#access {
background:-webkit-linear-gradient(#288424, #85c37d);
background:#41953C;
border-top:1px solid #fff;
}

#page {
Border-bottom:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
}

#branding hgroup {
display:none;
}

#branding #s  {
margin-top:210px;
}
div#comments {
display:none;
}

form.visual-form-builder {
width:260px;
}





